﻿@charset "utf-8";
/* CSS Document */

body {
    background-image: url(../../images/background.jpg);
    background-repeat: repeat; 
	/*background-color: #e6e6e6;*/
	font-family: "Trebuchet MS", Verdana, sans-serif;
	/*font-size: 16px;*/
}
/*
p {
	color: #ffffff;
	padding: 10px;
}*/

.row-fluid {
    width: 100%;
}

canvas {
	-webkit-tap-highlight-color: transparent;
	width: 100% !important;
	height: auto !important;
}

#preloader {
	position: absolute;
	top: 47.5%;
	left: 47.5%;
}

.container {
	/*background-color: #F2FAFD;*/
    background-color: #fff;
}

.small {
	font-size: .75em;
}

.large {
	font-size: 1.25em;
}

.no-left-padding
{
padding-left: 0;
}

.no-right-padding
{
padding-right: 0;
}

.full-width {
	width: 100%;
	
}

.navbar-nav {
    /*background-color: #dc8106;*/
    /*background-color: #335FA8;*/
    background-color: #0e79ef;
}

.navbar-default {
	background-color: rgba(220, 129, 6, 0);
	border-color: rgba(195, 114, 5, 0);
}

.navbar-default .navbar-brand {
    color: #fff;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #eee;
  background-color: #3FA4DC;
  /* opacity: 0.25; */
}

.navbar-default .navbar-nav > li > a:hover, 
.navbar-default .navbar-nav > li > a:focus {
    color: #eee;
    background-color: #3FA4DC;
}

.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:hover, 
.navbar-default .navbar-nav > .open > a:focus {
    color: #eee;
    background-color: #3FA4DC;
}

/*li active*/
.navbar-default .navbar-nav > .active{
    color: #eee;
    /*background: #d65c14;*/
 }

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

.navbar-default .navbar-nav ul.dropdown-menu li a {
    height: 40px;
}

.navbar-default .navbar-nav li a {
    text-align: center;
    /*color: white;
    font-weight: 600;*/
    font-size: 14px;
    padding: 10px 15px;
    height: 60px;
}

.navbar-default .navbar-toggle .icon-bar {
	background-color: #fffbfb;
}

.navbar-toggle {
    background-color: #335FA8;
    background-image: none;
    border: 1px solid #335FA8;
    border-radius: 4px;
}

.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
    background-color: #335FA8;
}

.navbar-default .navbar-toggle {
    border-color: #335FA8;
}


.dropdown-menu {
    background-color: #DC6F06;
}

.dropdown-menu > li > a:hover, 
.dropdown-menu > li > a:focus {
    color: #fff;
    text-decoration: none;
    /*background-color: #df7d1e;*/
	background-color: #e49548;
}

.dropdown-menu > li > a {
    display: block;
    padding: 3px 20px;
    clear: both;
    font-weight: normal;
    line-height: 1.42857143;
    color: #ddd;
    white-space: nowrap;
}


.socialicons
{
	text-align: center;
}

.no-visible
{
	display: none;
}

.no-col
{
	display: none;
}


.carousel-indicators {
    margin-left: -15%;
    text-align: right;
}

#carousel-news .carousel-indicators {
    margin-left: -15%;
    text-align: right;
	bottom: 3px;
}

#carousel-news2 .carousel.slide img {
    width:100%;
    height:auto;
}

#carousel-news2 a:hover, a:focus {
    text-decoration: none;
}

#carousel-news2 .carousel-indicators {
    bottom: -10px;
}

#carousel-news2 .carousel-indicators .active {
    width: 12px;
    height: 12px;
    margin: 0;
    background-color: #1592b5;
}

#carousel-news2 .carousel-indicators li {
    background-color: rgba(99,99,99,1.00);
    /*border: 1px solid #7A7A7A;*/
}

#carousel-news2 .thumbnail {
	background-color: #fff;
	border: none;
}

.scroll-top {
   position:fixed;
   bottom:0;
   right:6%;
   z-index:100;
   background: #ffcc33;
   font-size:24px;
   border-top-left-radius:3px;
   border-top-right-radius:3px;
}
/*background: #ffcc33;*/
.scroll-top a:link, .scroll-top a:visited {
	color:#222;
	
} 

/*.fa .fa-twitter .logoBlue*/
.logoBlue
{
	background-color: #00aced;
    border-color: #00aced;
	/*color: #00aced;*/
}

.logoBlue:hover
{
	background-color: #1dcaff;
    border-color: #1dcaff;
}

.flickr
{
	background-color: #ff0084;
    border-color: #ff0084;
	color:floralwhite;
}

.flickr:hover
{
	background-color: #0063DC;
	border-color: #0063DC;
	color:#F9F9F9;
}

.instagram
{
	background-color: #8a3ab9;
	border-color: #8a3ab9;
	color:#F9F9F9;
}

.instagram:hover
{
	background-color: #bc2a8d;
	border-color: #bc2a8d;
	color:#F9F9F9;
}

.soundcloud
{
	background-color: #f50;
	border-color: #f50;
	color:#F9F9F9;	
}
.soundcloud:hover
{
	background-color: #ff8800;
	border-color: #ff8800;
	color:#F9F9F9;	
}

.nopadding {
    padding-right: 0px;
    padding-left: 0px;
}

.header {
	margin-bottom: 0px;
	
}

.optional-header {
	margin-bottom: -2px;
}

.optional-header h1 {
	position: absolute;
	top: 0px;
	left: 30px;
	color: #ffffff;
	font-size: 1.75em;
}

.navbar {
    margin-bottom: 5px;
 }

.nav-tabs > li.active > a, 
.nav-tabs > li.active > a:hover, 
.nav-tabs > li.active > a:focus {
    color: #555;
	font-weight: bold;
    cursor: default;
    background-color: transparent;
    border: 0px solid #ddd;/**/
    /*border-bottom-color: #006732;*/
    border-bottom-color: #c52966;
	border-bottom-width: medium;
}

.nav-tabs > li > a:hover {
    border-color: #eee #eee #ddd;
}

.social-block {
	background-color: #1c68a0;
	border-radius: 8px 8px 0 0;
	margin-bottom: 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	margin: 10px 0 0 0;
}

.social-block > li > a {
	margin-right: 2px;
	color: #FFF;
	line-height: 1.42857143;
	border: 1px solid transparent;
	border-radius: 4px 4px 0 0;
}

.social-block > li.active > a, 
.social-block > li.active > a:hover, 
.social-block > li.active > a:focus {
	color: #FFFFFF;
	font-weight: bold;
	cursor: default;
	background-color: rgba(0, 0, 0, 0.1);
	border: 0px solid #4986b3;/**/
	border-bottom-color: #4986b3;
	border-bottom-width: medium;
}

.social-block > li > a:hover {
	border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #ddd;
	text-decoration: none;
	background-color: rgba(22, 83, 128, 0.1);
	background-color: rgba(0, 0, 0, 0.1);
	color: #FFFFFF;
	font-weight: bold;
}


.video-block > li.active > a, 
.video-block > li.active > a:hover, 
.video-block > li.active > a:focus {
    color: #555;
	font-weight: bold;
    cursor: default;
    background-color: transparent;
    border: 0px solid #ddd;
    /*border-bottom-color: #36A7DF;*/
    border-bottom-color: #e59703;
	border-bottom-width: medium;
}

.flickr-block {
	/*background-color: #B50A70;*/
    background-color: #ff0084;
    border-radius: 8px 8px 0 0;
	margin-bottom: 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
    margin: 10px 0 0 0;
}

.flickr-block > li.active > a, 
.flickr-block > li.active > a:hover, 
.flickr-block > li.active > a:focus {
	/*border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #B50A70;*/
	border-bottom-color: transparent;
	text-decoration: none;
	/*background-color: rgba(22, 83, 128, 0.1);*/
	color: #FFFFFF;
	font-weight: bold;
}

.flickr-block > li {
    float: none;
}

.calendar-block {
	/*background-color: #B50A70;*/
    background-color: #faac03;
    border-radius: 8px 8px 0 0;
	margin-bottom: 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
    margin: 10px 0 0 0;
}

.calendar-block > li.active > a, 
.calendar-block > li.active > a:hover, 
.calendar-block > li.active > a:focus {
	/*border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #B50A70;*/
	border-bottom-color: transparent;
	text-decoration: none;
	/*background-color: rgba(22, 83, 128, 0.1);*/
	color: #FFFFFF;
	font-weight: bold;
}

.calendar-block > li {
    float: none;
}

#doctos-block .nav-tabs {
    margin-bottom: 0px;
}

.doctos-block {
	/*background-color: #063D8F;*/
    background-color: #263b94;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	margin: 10px 0 0 0;
}

.doctos-block > li.active > a, 
.doctos-block > li.active > a:hover, 
.doctos-block > li.active > a:focus {
	/*border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #063D8F;*/
	border-bottom-color: transparent;
	text-decoration: none;
	/*background-color: rgba(22, 83, 128, 0.1);*/
	color: #FFFFFF;
	font-weight: bold;
}

.doctos-block > li {
    float: none;
}

#doctos .tab-content > .active {
    background-color: #f5f5f5;
    border-radius: 0 0 8px 8px;
}

.boletin-block {
	/*background-color: #EE4E1C;
    background-color: #df3b5d;*/
    background-color: #0e79ef;
	border-radius: 8px 8px 0 0;
	-moz-border-radius: 8px 8px 0 0;
	-webkit-border-radius: 8px 8px 0 0;
	margin: 10px 0 0 0;
}

.boletin-block > li.active > a, 
.boletin-block > li.active > a:hover, 
.boletin-block > li.active > a:focus {
	/*border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #063D8F;*/
	border-bottom-color: transparent;
	text-decoration: none;
	/*background-color: rgba(22, 83, 128, 0.1);*/
	color: #FFFFFF;
	font-weight: bold;
}

#boletin .tab-content > .active {
    background-color: #f5f5f5;
    border-radius: 0 0 8px 8px;
}

.boletin-block > li {
    float: none;
}

.ultimas-block > li.active > a, 
.ultimas-block > li.active > a:hover, 
.ultimas-block > li.active > a:focus {
    color: #555;
	font-weight: bold;
    cursor: default;
    background-color: transparent;
    border: 0px solid #ddd;
    /*border-bottom-color: #E53329;*/
    border-bottom-color: #fe0014;
	border-bottom-width: medium;
}

.tab-content > .active {
	background-color: #FFFFFF;
}

.content-box-1a {
	background-color: #29abe2;
	margin-bottom: 20px;
}

.content-box-2a {
	background-color: #0071bc;
	margin-bottom: 20px;
}

.content-box-3a {
	background-color: #3fa9f5;
	margin-bottom: 20px;
}

.content-box-4a {
	background-color: #0071bc;
	margin-bottom: 20px;
}

.content-box-4b {
	padding: 15px;
}

.content-box-1b {
	margin-bottom: 20px;
}

.content-box-2b {
	margin-bottom: 20px;
}

.content-box-3b {
	margin-bottom: 20px;
}

.content-box-4b {
	background-color: #c69c6d;
	margin-bottom: 20px;
}

.gallery {
	margin-left: 10px;
	margin-right: 10px;
	margin-bottom: 10px;
}

.gallery-thumb {
	margin-left: -10px;
	margin-right: -10px;
}

.footer {
	background-color: #f7931e;
	margin-bottom: -10px;
}

.optional-footer {
	background-color: #fbb03b;
	margin-bottom: -10px;
}

.btn-success {
    color: #fff;
    background-color: #93bf1f;
    border-color: #93bf1f;
}

.btn-success:hover {
    color: #fff;
    background-color: #a0bf1f;
    border-color: #a0bf1f;
}

.block-ellipsis {
	/*display: block;
	display: -webkit-box;*/
	max-width: 100%;
	height: auto;
	margin: 0 auto 10px auto;
	font-size: 14px;
	line-height: 1;
	-webkit-line-clamp: 3;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
}

#carousel-news .carousel-caption {
    left: 0;
    right: 0;
    bottom: 0;
    text-align: left;
    padding: 10px 10px 25px 10px;
    background: rgba(0,0,0,0.6);
    text-shadow: none;
}

#headerCont{
		background-color: #FFFFFF;
		
	}

.flex-parent{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
}

.flex-child{
  display: -ms-flex;
  display: -webkit-flex;
  display: flex;
  justify-content: center;
  flex-direction: column;
}

._2p3a ._3hft{
    width: 100% !important;
}

@media (min-width: 768px) {

    .container {
        padding-right: 0;
        padding-left: 0;
    }

    .navbar {
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    .navbar-default {
        /*background-color: #335FA8;
        border-color: #2A70B8;*/
        background-color: #0e79ef;
        border-color: #0e79ef;
        
    }


        .navbar-default .navbar-nav > li {
            border-right: 1px solid #ddd;
            -webkit-border-radius: 0 !important;
            -moz-border-radius: 0 !important;
            border-radius: 0 !important;
        }

            .navbar-default .navbar-nav > li:last-child {
                border: 0;
            }

    /*
    .navbar-default .navbar-nav > li:not(:last-child) {
        border-right:1px solid #fff;
        -webkit-border-radius: 0!important;
        -moz-border-radius: 0!important;
        border-radius: 0!important;
    }
  
    .navbar-default .navbar-nav > li:not(:first-child) {
        border-left:1px solid #fff;
        -webkit-border-radius: 0!important;
        -moz-border-radius: 0!important;
        border-radius: 0!important;
    }
    */

    .navbar .divider-vertical {
        height: 40px;
        margin: 0 9px;
        border-left: 1px solid #f2f2f2;
        border-right: 1px solid #ffffff;
    }

    .navbar-default .navbar-nav > .open > a,
    .navbar-default .navbar-nav > .open > a:hover,
    .navbar-default .navbar-nav > .open > a:focus {
        color: #eee;
        background-color: #3FA4DC;
    }

    /* HOVER: MENUS */
    .dropdown-menu .sub-menu {
        left: 100%;
        position: absolute;
        top: 0;
        visibility: hidden;
        margin-top: -1px;
    }

    .dropdown-menu li:hover .sub-menu {
        visibility: visible;
    }

    .dropdown:hover .dropdown-menu {
        display: block;
    }

    .nav-tabs .dropdown-menu,
    .nav-pills .dropdown-menu,
    .navbar .dropdown-menu {
        margin-top: 0;
    }

    .navbar .sub-menu:before {
        border-bottom: 7px solid transparent;
        border-left: none;
        border-right: 7px solid rgba(0, 0, 0, 0.2);
        border-top: 7px solid transparent;
        left: -7px;
        top: 10px;
    }

    .navbar .sub-menu:after {
        border-top: 6px solid transparent;
        border-left: none;
        border-right: 6px solid #fff;
        border-bottom: 6px solid transparent;
        left: 10px;
        top: 11px;
        left: -6px;
    }


    .nopadding {
        padding-right: 15px;
        padding-left: 15px;
    }


    .header {
        margin-right: -15px;
        background-color: #FFF;
        padding-right: 15px;
        padding-left: 15px;
    }

    .optional-header {
        margin-left: -15px;
    }

    .socialicons {
        text-align: left;
    }

    .no-visible {
        display: table;
    }

    .ocultar {
        display: none;
    }
	
	.no-col{display:block;}
	
	.footer {
		margin-right: -10px
	}

	.optional-footer {
	margin-left: -10px
	}
	
	.btn-success, .btn-success:visited {
		color: #fff;
		background-color: #93bf1f;
		border-color: #93bf1f;
	}

	.btn-success:hover{
		color: #fff;
		background-color: #aebf1f;
		border-color: #aebf1f;
	}
	
	/*.btn-success:active, 
	.btn-success.active, 
	.open > .dropdown-toggle.btn-success {
		color: #fff;
		background-color: #93bf1f;
		border-color: #93bf1f;
	}*/
	
	.text {
	  flex: 1;
	  white-space: nowrap;
	  overflow: hidden;
	  text-overflow: ellipsis;
	}
	
	.block-ellipsis {
		/*display: block;
		display: -webkit-box;*/
		max-width: 100%;
		height: 55px;
		margin: 0 auto 10px auto;
		font-size: 14px;
		line-height: 1;
		-webkit-line-clamp: 2;
		-webkit-box-orient: vertical;
		overflow: hidden;
		text-overflow: ellipsis;
	}
	
	/*
	.nav-tabs {
		margin-bottom: 10px;
	}*/
	
	.thumbnail {
		background-color: transparent;
		border: none;
	}
	/****************
	
.carousel-inner > .item > img, 
.carousel-inner > .item > a > img
	/****************/
	#carousel-news .carousel-inner > .item > img{
		max-height: 315px;	
	}
    	
	#carousel-news2 .thumbnail {
		background-color: #fff;
		border: none;
	}
	
	.social-block {
		/*background-color: #1c68a0;*/
        background-color: #255691;
		border-radius: 8px 8px 0 0;
		margin-bottom: 0;
		-moz-border-radius: 8px 8px 0 0;
		-webkit-border-radius: 8px 8px 0 0;
	}
	
	.social-block > li.active > a, 
	.social-block > li.active > a:hover, 
	.social-block > li.active > a:focus {
		color: #FFFFFF;
		font-weight: bold;
		cursor: default;
		background-color: rgba(0, 0, 0, 0.1);
		border: 0px solid #4986b3;/**/
		border-bottom-color: #4986b3;
		border-bottom-width: medium;
	}

	.social-block > li > a:hover {
		border-color: rgba(22, 83, 128, 0.1) rgba(22, 83, 128, 0.1) #ddd;
		text-decoration: none;
    	background-color: rgba(22, 83, 128, 0.1);
		background-color: rgba(0, 0, 0, 0.1);
		color: #FFFFFF;
		font-weight: bold;
	}
	
	.social-block > li > a {
		margin-right: 2px;
		color: #FFF;
		line-height: 1.42857143;
		border: 1px solid transparent;
		border-radius: 4px 4px 0 0;
	}
	
	.tab-content > .active {
		background-color: #FFFFFF;
		border-radius: 0 0 8px 8px;
	}
	
	.doctos-block .tab-content > .active {
		background-color: #f5f5f5;
		border-radius: 0 0 8px 8px;
	}
	
	.doctos-block .nav-tabs {
		margin-bottom: 0px;
	}
	
	.fondo
	{
		background-color: #f5f5f5;
	}
}